  html, body {
    color: black;
    background-color: #CCCCCC;
    font-Size: 12px;
    font-family: Verdana,Tahoma,Helvetica,Arial,sans-serif;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

  p, td, ul, li {
    font-size: 12px;
    color: #000000;
  }

  p {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

  h1 {
    font-size: 18px;
    color: #FFFFFF;
    text-align: right;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

  h2 {
    font-size: 14px;
    color: #0065CA;
    text-align: left;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
  }

  h3 {
    font-size: 12px;
    color: #0065CA;
    font-weight: bold;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

  div#titel {
    margin: 0px 0px 0px 120px;
    padding: 10px 20px 10px 20px;
    width: 800px;
    background-color: #999999;
    border-top-color: #0065CA;
    border-top-width: 1px;
    border-top-style: solid;
    border-left-color: #0065CA;
    border-left-width: 1px;
    border-left-style: solid;
    border-right-color: #0065CA;
    border-right-width: 1px;
    border-right-style: solid;
  }

  div#lang {
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 130px;
    width: 99%;
    background-color: #0065CA;
    color: #FFFFFF;
  }

  div#kurz {
    margin: 0px 0px 0px 120px;
    padding: 0px 20px 0px 20px;
    width: 800px;
    height: 12px;
    background-color: #999999;
    border-left-color: #0065CA;
    border-left-width: 1px;
    border-left-style: solid;
    border-right-color: #0065CA;
    border-right-width: 1px;
    border-right-style: solid;
  }

  div#last {
    margin: 0px 0px 0px 120px;
    padding: 0px 20px 4px 20px;
    width: 800px;
    height: 12px;
    text-align: center;
    background-color: #999999;
    border-left-color: #0065CA;
    border-left-width: 1px;
    border-left-style: solid;
    border-right-color: #0065CA;
    border-right-width: 1px;
    border-right-style: solid;
    border-bottom-color: #0065CA;
    border-bottom-width: 1px;
    border-bottom-style: solid;
  }

  div#inhalt {
    margin: 0px 0px 0px 120px;
    padding: 20px 20px 20px 20px;
    width: 800px;
    background-color: #FFFFFF;
    border-left-color: #0065CA;
    border-left-width: 1px;
    border-left-style: solid;
    border-right-color: #0065CA;
    border-right-width: 1px;
    border-right-style: solid;
  }



  div#einladung {
    margin: 0px 0px 20px 0px;
    padding: 10px 10px 10px 10px;
    background-color: #EEEEFE;
    border-color: #0065CA;
    border-width: 1px;
    border-style: solid;
  }

  div#losung {
    float: right;
    width: 200px;
    margin: 0px 0px 20px 10px;
    padding: 10px 10px 10px 10px;
    background-color: #EEEEFE;
    border-color: #0065CA;
    border-width: 1px;
    border-style: solid;
  }

  p.TL   {
    font-size:10px;
    text-align:left;
    margin-top:0px;
    margin-bottom:5px;
    font-weight:bold;
  }

  p.IL   {
    font-size:10px;
    text-align:left;
    margin-top:5px;
    margin-bottom:0px;
    font-style:italic;
  }

  p.L    {
    font-size:10px;
    text-align:left;
    margin-top:0px;
    margin-bottom:0px;
  }

  p.SL   {
    font-size:8px;
    text-align:right;
    margin-top:-3px;
    margin-bottom:5px;
  }

  p.SRCR {
    font-size:6px;
    text-align:right;
    margin-top:-3px;
    margin-bottom:5px;
  }

  p.C    {
    font-size:7px;
    text-align:left;
    margin-top:3px;
    margin-bottom:1px;
  }



  a.navlink:link{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
    margin: 2px 0px 0px 0px;
    padding: 2px 10px 2px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #0065CA;
  }
  a.navlink:visited{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
    margin: 2px 0px 0px 0px;
    padding: 2px 10px 2px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #0065CA;
  }
  a.navlink:hover{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
    margin: 2px 0px 0px 0px;
    padding: 2px 10px 2px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
  }

  a.anavlink:link{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #0065CA;
    background-color: #FFFFFF;
    margin: 0px 0px 0px 0px;
    padding: 2px 10px 2px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: white;

  }
  a.anavlink:visited{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #0065CA;
    background-color: #FFFFFF;
    margin: 0px 0px 0px 0px;
    padding: 2px 10px 2px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
  }
  a.anavlink:hover{
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    color: #FFFFFF;
    background-color: #0065CA;
    margin: 2px 0px 0px 0px;
    padding: 2px 10px 2px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
  }

  a.last:link{
    font-size: 9px;
    text-decoration: none;
    color: #FFFFFF;
  }
  a.last:visited{
    font-size: 9px;
    text-decoration: none;
    color: #FFFFFF;
  }
  a.last:hover{
    font-size: 9px;
    text-decoration: underline;
    color: #0065CA;
    background-color: #999999;
  }


  a:link{
    font-size: 12px;
    text-decoration: underline;
    color: #000000;
  }
  a:visited{
    font-size: 12px;
    text-decoration: underline;
    color: #000000;
  }
  a:hover{
    font-size: 12px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #0065CA;
  }


  .klein {
    font-size: 9px;
  }

  hr {
    height: 0;
    border-bottom: 1px solid #0065CA;
    border-top: 0px;
  }

  textarea {
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    color:#0065CA;
    background-color:#FFFFFF;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
  }

  select {
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    color:#0065CA;
    background-color:#FFFFFF;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
  }

  input {
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    color:#0065CA;;
    background-color:#FFFFFF;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
  }

  input.submit {
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    BACKGROUND-COLOR: rgb(255,211,80);
  }

  input.inputimage {
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    BORDER-LEFT: 0px solid;
    BORDER-BOTTOM: 0px solid;
    BACKGROUND-COLOR: #FFFFCC;
  }